.bg-wang {background:#693387;}
.bg-tijiao {background:url(/web/20220425184525im_/http://xfsedu.cn/images/bg-tijiao.png) no-repeat right top;}
.bg-all {background:#f7f5f4;}
.bg-1 {background:#693387;}
.bg-2 {background:#169a99;}
.bg-3 {background:#cd2130;}
.bg-4 {background:#095aa0;}
.nav-inline li a {padding: 5px 20px;}
.ttt img {
	position:absolute;
	top:-8px;
	width:30px;
	right:8px;
}
ul {    padding-left: 5px;}
.container {width:1200px;}
.container {width:1200px;}

#nav li a {color:#ffffff;}
#useall {padding-left:10px;margin-left:40px;}
#useall lable {width:60px;}

.text-wang {color:#666666;}
.text-wang1 {color:#630;}
#tot {padding-top:30px;padding-left:-40px;padding-bottom:30px;}

#ll:hover {background:#003;}
.over-flow { overflow:hidden;}
@media screen and (max-width: 1000px){.layout{width:1200px}}
/*
     FILE ARCHIVED ON 18:45:25 Apr 25, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:27:30 Dec 27, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.721
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.02
  esindex: 0.016
  cdx.remote: 45.971
  LoadShardBlock: 334.713 (3)
  PetaboxLoader3.resolve: 277.924 (3)
  PetaboxLoader3.datanode: 127.372 (4)
  load_resource: 157.906
*/